<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{5DCD74BF-74A3-49B0-B490-06A62B33D40A}</MetaID><CreaDate>20091207</CreaDate><CreaTime>12104600</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (6)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="121046">ExtractByMask t25 cajas\caja_cantabrico h:\proyectos\cedex\caumax\tmp\precipitaciones\t25</Process></lineage></DataProperties></Esri></metadata>
